<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-03-28 10:36:01.000-->
  <integer alert_duration="180000"/>
  <!--2022-02-08 09:41:21.000-->
  <string cbs_standard_time_display="true"/>
  <!--2022-04-15 16:12:57.000-->
  <string cbs_vibrate_channel="50"/>
  <!--2020-03-28 10:36:01.000-->
  <string show_channel_settings="true"/>
  <!--2022-01-13 15:20:23.000-->
  <string show_date_time_title="true"/>
  <!--2022-04-15 16:12:57.000-->
  <string use_full_volume_channel="4370,919,50"/>
</resources>
